.arrowlistmenu{
	float: right;
	width: 200px;
}

.arrowlistmenu .headerbar{
	font: bold 14px Arial;
	color: white;
	margin-bottom: 10px; /*bottom spacing between header and rest of content*/
	text-transform: uppercase;
	padding: 4px 0 4px 10px; /*header text is indented 10px*/
	background-color: #C10000;
	background-image: url(titlebar.png);
	background-repeat: repeat-x;
	background-position: left center;
-moz-border-radius-topleft: 5px;
-moz-border-radius-topright: 5px;
-webkit-border-radius: 5px 5px;
border-radius: 5px 5px; 
}

.arrowlistmenu ul{
list-style-type: none;
margin: 0;
padding: 0;
margin-bottom: 8px; /*bottom spacing between each UL and rest of content*/
}

.arrowlistmenu ul li{
padding-bottom: 2px; /*bottom spacing between menu items*/
}

.arrowlistmenu ul li a{
	color: #A00;
	display: block;
	padding: 2px 0;
	padding-left: 15px; /*link text is indented 19px*/
	text-decoration: none;
	font-weight: bold;
	border-bottom: 1px solid #dadada;
	font-size: 90%;
	text-transform: capitalize;
}

.arrowlistmenu ul li a:visited{
	color: #9F0000;
}

.arrowlistmenu ul li a:hover{ /*hover state CSS*/
	color: #A70303;
	background-color: #FFEAEA;
}
